@media screen and (max-width: 980px){
    .uc-vacancy-menu .t446__maincontainer .t446__burgerwrapper_smallscreen {
        display: none;
    }
    .uc-vacancy-menu .t446__logowrapper img{
        max-width: 420px;
        padding: 0;
    }
    .uc-vacancy-banner {
        margin-top: 64px;
    }
    .uc-vacancy-banner .t-cover__carrier {
        background-position: 78%;
    }
}

@media screen and (max-width: 465px){
    .uc-vacancy-menu .t446__logowrapper img{
        max-width: 90%;
    }
}